nav.navbar {
    font-family: inherit;
    border-radius: 0;
    padding: 0 0;
    transition: none;
}
nav.navbar .collapse {
    padding-left: 200px;
}
nav.navbar .navbar-nav .nav-link {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    padding: 15px;
    letter-spacing: normal;
}
nav.navbar .navbar-nav .nav-item {
    position: relative;
    padding: 0;
}
nav.navbar .navbar-nav .nav-item .dropdown-menu,nav.navbar.black .navbar-nav .nav-item .dropdown-menu {
    display: none;
	position:absolute;
	background:#2d2418;
	margin-top:15px;
	margin-left: 0;
    border-top: 0;
    padding: 10px;
    font-size: 16px;
}
nav.navbar .navbar-nav .nav-item .dropdown-menu li{
    border-bottom: 1px dotted #fff;
    padding: 0px;
}
nav.navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item {
    padding: 10px;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: normal;
}
nav.navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
    background-color: transparent;
    color: #fff;
}
nav.navbar.black ul li a {
    color: #000 !important;
} 
nav.navbar.black .navbar-nav .nav-item .dropdown-menu {
    background-color: #fff;
}
nav.navbar.black .navbar-nav .nav-item .dropdown-menu li {
    border-bottom: 1px dotted #000;
}
.navbar .logo {
    height: auto;
}
nav .navbar-nav .nav-link:hover, nav .navbar-nav .nav-link.highlighted, nav .navbar-nav .nav-link.active {
    color: #fff !important;
}
nav.black.sticky .navbar-nav .nav-link:hover,nav.black.sticky .navbar-nav .nav-link.highlighted,nav.black.sticky .navbar-nav .nav-link.active {
    color: #000 !important;
}
.navbar.sticky {
    position: fixed !important;
    left: 0;
    top: 0;
	
}
@media (max-width:1920px) {
    nav.navbar .collapse { width: 100%;padding-left: 200px; }
}
@media (max-width:1300px) {
    nav.navbar .collapse { width: 100%; }
}
@media screen and (max-width: 1199px) {
    nav.navbar {
        justify-content: space-between;
    }
    .navbar .logo {
        max-width: initial;
        margin: 9px 12px;
    }
    nav.navbar .collapse {
        flex-grow: 0;
        width: auto;
    }
}
@media (max-width: 991px)
{
    .navbar.menu-bar {
        height: auto;
        position: static;
        background: #2d2418;
    }
    nav.navbar .navbar-collapse {
        background: #2d2418;
    }
    nav.navbar .navbar-nav li a {
        border-top: none;
    }
    .navbar .logo {
        width: 100px;
    }
    nav.navbar .navbar-nav .nav-link {
        padding: 10px;
    }
    nav.navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item {
        padding: 5px 10px;
    }
    .navbar.menu-bar.sticky,nav.navbar.sticky .navbar-collapse {
        background-color: #fff;
    }
}
@media (max-width: 768px) {
    .navbar-toggler {
        border: none;
        margin: 15px;
    }
    nav.navbar .navbar-collapse
    {
        padding-left: 15px;
    }
    nav.navbar .navbar-nav .nav-item .dropdown-menu, nav.navbar.black .navbar-nav .nav-item .dropdown-menu {
        position: relative;
        box-shadow: none;
        width: 100%;
    }
    nav.navbar.menu-bar ul {
        width: 100% !important;
        text-align: left;
        min-width: 100% !important;
    }
    nav.navbar .navbar-nav .nav-item {
        width: 100%;
    }
    nav.navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
    nav.navbar .navbar-nav .nav-link.highlighted,nav.navbar .navbar-nav .nav-link:hover {
        padding: 5px;
    }
    .navbar-toggler .icon {
        width: 25px;
    }
    .navbar-toggler .icon:before,
    .navbar-toggler .icon:after,
    .navbar-toggler .icon div {
        background: #fff;
        content: "";
        display: block;
        height: 2px;
        border-radius: 3px;
        margin: 5px 0;
        transition: 0.5s;
    }
    .navbar-toggler[aria-expanded="true"] .icon:before {
        transform: translateY(8px) rotate(135deg);
    }
    .navbar-toggler[aria-expanded="true"] .icon:after {
        transform: translateY(-6px) rotate(-135deg);
    }
    .navbar-toggler[aria-expanded="true"] .icon div {
        transform: scale(0);
    }
    .navbar.menu-bar.sticky  {
        display: flex !important;
        background-color: #fff;
    }
    .navbar.menu-bar.black.sticky  .navbar-toggler .icon:before,.navbar.menu-bar.black.sticky  .navbar-toggler .icon:after,.navbar.menu-bar.black.sticky  .navbar-toggler .icon div {
        background: #000;
    }
    nav.navbar.black.sticky  .navbar-collapse {
        background-color: #fff;
    }
    .menu-bar.black ul li:hover {}
}


@media (min-width: 1920px)
{
nav.navbar .navbar-nav .nav-link {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    padding: 20px;
    letter-spacing: normal;

}

}